<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link rel="stylesheet" href="./style.css">
  <title>Banners</title>
</head>

<body>
  <div class="images-wrapper">
    <div class="slider">
      <div class="slider-line">
        <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
        <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
        <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
        <img src="./img/4.png" alt="image of game" class="image-to-show" />
      </div>
    </div>
  </div>
  <div id="btn1" class="stop">
    <p class="text-btn">Припиинити</p>
  </div>
  <div id="btn2" class="start">
    <p class="text-btn">Відновити показ</p>
  </div>
  <p id="timer" class="sec"></p>
  <span id="timer2"></span>
  <script src="./script.js"></script>
</body>

</html>
